
Redmine - Feature #3527

Activity List should wiki parse summaries

2009-06-23 22:08 - Jamie Macey

Status: New Start date: 2009-06-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version: Candidate for next major release   

Resolution:    

Description

My activity list right now includes commits referencing issue numbers, and news with links in the summary, that aren't being wiki

parsed there but are in other places.  It'd be handy to have those links parsed out.

Related issues:

Related to Redmine - Patch #258: Textilize document snippet on overview and a... New

Related to Redmine - Defect #26321: Activity view should not show raw text New

History

#1 - 2011-04-27 11:19 - Etienne Massip

- Category set to Text formatting

- Target version set to Candidate for next major release

#2 - 2017-07-03 16:16 - Mischa The Evil

- Related to Defect #26321: Activity view should not show raw text added
